.divided-format__price {
    display     : -webkit-box;
    display     : -ms-flexbox;
    display     : flex;
    font-size   : 1em;
    line-height : 0.75;
    color       : currentColor;
}

.divided-format__price .price-label-tax{
  margin-left: 5px;
}

.divided-format__price .right {
    display         : flex;
    flex-direction  : column;
    justify-content : space-between;
}

.divided-format__price .currency {
    font-size : 0.6em;
}

.divided-format__price .cent {
    font-size : 0.32em;
}
